Upgrade jquery-ui-dialog

Helo Communities,

Currently i’m running Nextcloud 13.0.4 and use it as simple drop file upload. Recently i just conduct penetration test on the site, and got vulnerability on jquery-ui-dialog. The test result suggest to upgrade the version into greater than 1.12.0 and update DOMPurify version into 0.9.0 .

Is there any documentation on how to change such dependency ?

Kind Regards
Johan